{% sw_extends '@Storefront/storefront/page/product-detail/headline.html.twig' %}

{% block page_product_detail_name_container %}
	{% block page_product_detail_name %}
		{% if page.product.translated.keywords %}
			<p class="text-primary text-uppercase">{{ page.product.translated.keywords }}</p>
		{% endif %}
		<h1 class="product-detail-name text-uppercase mb-3 {{page.product.translated.customFields.custom_productfield_color}}"
			itemprop="name">
			{{ page.product.translated.name }}
		</h1>
	{% endblock %}
	
	{% block page_product_detail_description_content_text %}
		<div class="product-detail-description-text text-black-50"
			itemprop="description">
			{{ page.product.translated.description|raw }}
		</div>
		
		<div class="product-detail-description-benefits">
			<ul class="list-unstyled">
				{% if page.product.translated.customFields.custom_benefits_1 %}
					<li class="d-flex align-items-center">
						<i class="bi bi-{{page.product.translated.customFields.custom_benefits_1_icon}} mr-1 mr-lg-2 text-success"></i>
						<span>{{page.product.translated.customFields.custom_benefits_1}}</span>
					</li>
				{% else %}
					<li class="d-flex align-items-center">{% sw_icon 'heart' style { 'color': 'success', 'size': 'sm' } %} <span>99% zufriedene Kunden</span></li>
				{% endif %}
				{% if page.product.translated.customFields.custom_benefits_2 %}
					<li class="d-flex align-items-center">
						<i class="bi bi-{{page.product.translated.customFields.custom_benefits_2_icon}} mr-1 mr-lg-2 text-success"></i>
						<span>{{page.product.translated.customFields.custom_benefits_2}}</span>
					</li>
				{% else %}
					<li class="d-flex align-items-center">{% sw_icon 'star' style { 'color': 'success', 'size': 'sm' } %} <span>Ausgezeichnete Qualität</span></li>
				{% endif %}
				{% if page.product.translated.customFields.custom_benefits_3 %}
					<li class="d-flex align-items-center">
						<i class="bi bi-{{page.product.translated.customFields.custom_benefits_3_icon}} mr-1 mr-lg-2 text-success"></i>
						<span>{{page.product.translated.customFields.custom_benefits_3}}</span>
					</li>
				{% else %}
					<li class="d-flex align-items-center">{% sw_icon 'madeinde' style { 'color': 'success', 'size': 'sm', 'pack': 'digitalisman' } %} <span>Made in Germany</span></li>
				{% endif %}
				{% if page.product.translated.customFields.custom_benefits_4 %}
					<li class="d-flex align-items-center">
						<i class="bi bi-{{page.product.translated.customFields.custom_benefits_4_icon}} mr-1 mr-lg-2 text-success"></i>
						<span>{{page.product.translated.customFields.custom_benefits_4}}</span>
					</li>
				{% else %}
					<li class="d-flex align-items-center">{% sw_icon 'delivery' style { 'color': 'success', 'size': 'sm', 'pack': 'digitalisman' } %} <span>Kostenloser Versand ab 29€</span></li>
				{% endif %}
			</ul>
		</div>
		
	{% endblock %}
	
{% endblock %}

{% block page_product_detail_manufacturer %}{% endblock %}